@charset "UTF-8";

.home .header {
    z-index: 99;
    position: fixed;
    background-color: #fff;
    top: 0;
    right: 0;
    left: 0;
    transition: opacity 0.3s ease, transform 0.3s ease;
    will-change: opacity, transform;
}

.home .header .container {
    display: flex;
    justify-content: space-between;
    align-items: center;
    max-width: 1840px;
    width: 100%;
    padding: 0 40px;
    margin: 0 auto;
}

.home .header .container a[href='/'] img {
    width: 147px;
}

.home .header .nav {
    flex: 1;
    display: flex;
    align-items: center;
    justify-content: flex-end;
    margin: 12px 0;
}

.home .header .nav .navi-list {
    display: flex;
    gap: 28px;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    white-space: nowrap;
}

.home .header .nav .navi-list li {
    position: relative;
    font-size: 16px;
    font-weight: 500;
    color: #000;
    letter-spacing: -0.5px;
    line-height: 150%;
    cursor: pointer;
}

.home .header .nav .navi-list li a {
    position: relative;
    display: inline-block;
}

.home .header .nav .navi-list li a::before {
    content: "";
    position: absolute;
    bottom: -2px;
    left: 0;
    width: 100%;
    height: 1px;
    background-color: #5e51f0;
    transform: scaleX(0);
    transform-origin: left center;
    transition: transform 0.3s ease;
}

.home .header .nav .navi-list li a:hover::before {
    transform: scaleX(1);
}

.home .header .nav .navi-list li a:hover {
    color: #5e51f0;
}

.home .header .nav .navi-list li:hover::before {
    visibility: visible;
    transform: scaleX(1);
}

.home.examples .header .nav .navi-list li.examples > a,
.home.examples-partner .header .nav .navi-list li.examples > a,
.home.template-list .header .nav .navi-list li.template-list a,
.home.blocks .header .nav .navi-list li.blocks a,
.home.appstore .header .nav .navi-list li.appstore a,
.home.pricing .header .nav .navi-list li.pricing a,
.home.partner .header .nav .navi-list li.partner a:not(.sub-menu-item),
.home.blog .header .nav .navi-list li.official-blog a,
.home.helpCenter .header .nav .navi-list li.cs-center > a,
.home.promotions .header .nav .navi-list li.cs-center > a {
    position: relative;
    font-weight: 600;
    color: #5e51f0;
}

.home.examples .header .nav .navi-list li.examples > a::before,
.home.examples-partner .header .nav .navi-list li.examples > a::before,
.home.template-list .header .nav .navi-list li.template-list a::before,
.home.blocks .header .nav .navi-list li.blocks a::before,
.home.appstore .header .nav .navi-list li.appstore a::before,
.home.pricing .header .nav .navi-list li.pricing a::before,
.home.partner .header .nav .navi-list li.partner a:not(.sub-menu-item)::before,
.home.blog .header .nav .navi-list li.official-blog a::before,
.home.helpCenter .header .nav .navi-list li.cs-center > a::before,
.home.promotions .header .nav .navi-list li.cs-center > a::before {
    content: "";
    position: absolute;
    width: 100%;
    height: 1px;
    bottom: -2px;
    left: 0;
    background-color: #5e51f0;
    transform: scaleX(1) !important;
}

.home .header .nav .navi-list li .badge-wrapper {
    position: relative;
}

.home .header .nav .navi-list li .header-badge-new {
    position: inherit;
    top: -6px;
    left: 1;
}

.home .header .nav .buttons-container {
    flex-shrink: 0;
    display: flex;
    gap: 8px;
    align-items: center;
    padding: 0;
    margin: 0;
}

.home .header .nav > .btn {
    padding: 10px 20px;
}

.home .header .nav a.btn[href='/member/select-service'],
.home .header .nav a.btn[href='/member/logout'] {
    color: #000;
    font-weight: 600;
    border-color: #e3e4e9;
}

.home .header .nav a.btn[href='/member/select-service']:hover,
.home .header .nav a.btn[href='/member/logout']:hover {
    border-color: #5e51f0;
    font-weight: 600;
    color: #5e51f0;
}

.home .header .nav .navi-list li .sub-menu-wrapper {
    position: absolute;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    gap: 8px;
    width: 150px;
    padding: 16px;
    top: 30px;
    left: -16px;
    background-color: rgba(255, 255, 255, 0.97);
    border-radius: 10px;
    box-shadow: 0 3px 10px 3px rgba(0, 0, 0, 0.04);
    opacity: 0;
    visibility: hidden;
    transition: all 0.3s ease-in-out;
}

.home .header .nav .navi-list li:hover .sub-menu-wrapper {
    opacity: 1;
    visibility: visible;
    z-index: 1000;
}

.home .header .nav .navi-list li .sub-menu-wrapper .sub-menu-item {
    color: #000;
    transition: color 0.3s ease-in-out;
}

.home .header .nav .navi-list li .sub-menu-wrapper .sub-menu-item:hover {
    color: #5e51f0;
}

.home .header .nav .navi-list li .sub-menu-wrapper .sub-menu-item::before {
    content: "";
    position: absolute;
    bottom: -2px;
    left: 0;
    width: 100%;
    height: 1px;
    background-color: #5e51f0;
    transform: scaleX(0);
    transform-origin: left center;
    transition: transform 0.3s ease;
}

.home .header .nav .navi-list li .sub-menu-wrapper .sub-menu-item:hover::before {
    transform: scaleX(1);
}

/* speech-bubble */
.home .header .speech-bubble-wrapper {
    position: relative;
}

.home .header .speech-bubble-wrapper .speech-bubble {
    position: absolute;
    bottom: -55px;
    transform: translate(-50%, 100%);
    white-space: nowrap;
    width: auto;
    padding: 7px 10px;
    border-radius: 10px;
    color: #fff;
    background-color: #6c6c7d;
    font-weight: 400;
    font-size: 13px;
    line-height: 1.3em;
    letter-spacing: -0.05em;
    animation: ani-loop2 3s ease infinite;
}

.home .header .speech-bubble-wrapper .speech-bubble::before {
    content: "";
    position: absolute;
    top: 1px;
    left: 50%;
    transform: translate(-50%, -100%);
    border: 6px solid transparent;
    border-bottom-color: #6c6c7d;
}

/* landing-header - scolling */
.home.scrolled .header {
    position: fixed;
    top: 0;
    background-color: #FFFFFF;
    border-bottom: 1px solid #e3e4e9;
    z-index: 1000;
    transition: opacity 0.3s ease, transform 0.3s ease;
    will-change: opacity, transform;
}

.home.scrolled .header .nav > a[href='/member/select-service'] {
    color: #222222;

    -webkit-transition: all .4s cubic-bezier(.33, 0, .2, 1);
    -moz-transition: all .4s cubic-bezier(.33, 0, .2, 1);
    -ms-transition: all .4s cubic-bezier(.33, 0, .2, 1);
    -o-transition: all .4s cubic-bezier(.33, 0, .2, 1);
    transition: all .4s cubic-bezier(.33, 0, .2, 1);
    border-color: #E2E2EA;
}

/* landing-header - scolling */

/* header-banner common */
.header-banner {
    height: 50px;
}

.header-banner .slide {
    width: 100%;
    position: absolute;
    top: 0;
    z-index: 9;
}

.header-banner .slide:not(:first-child) {
    /* 페이지 로딩 증 두번째 슬라이드가 잠깐 노출되는 증상 해소를 위해 추가한 style */
    z-index: 1;
}

.header-banner .slide .content-wrapper {
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
    max-width: 1000px;
    height: 50px;
    margin: 0 auto;
    overflow: hidden;
}

.header-banner .slick-initialized .content {
    position: static;
    transform: translateX(0);
}

.header-banner .slide .text-wrapper {
    display: flex;
    align-items: center;
    /*margin-bottom 슬라이드 2개 이상일 때만 사용*/
    /*margin-bottom: 10px;*/
}

.header-banner .slide .text-wrapper.screen-mobile {
    display: none;
}

.header-banner .slide .text {
    font-size: 16px;
    font-weight: 700;
    color: #fff;
}

.header-banner .slide .cta {
    font-size: 12px;
    font-weight: 700;
    color: #fff;
    text-decoration: underline;
    text-decoration-thickness: 1px;
    text-underline-offset: 4px;
    margin-left: 10px;
}

/* header-banner slick-dots */
.header-banner .slick-dotted.slick-slider {
    margin-bottom: 0;
}

.header-banner .slick-dots {
    bottom: -3px;
}

.header-banner .slick-dots li {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    width: 10px;
    margin: 0 0 5px;
}

.header-banner .slick-dots li button {
    width: 5px;
    height: 5px;
}

.header-banner .slick-dots li button:before {
    text-shadow: -1px 0 #fff, 0 1px #fff, 1px 0 #fff, 0 -1px #fff;
    font-size: 5px;
    top: 1px;
    width: 5px;
    height: 5px;
}
/* header-banner */


/* mobile menu btn */
.mobile-menu-btn,
.mobile-nav-wrapper {
    display: none;
}

@media screen and (max-width: 1250px) {
    .home .header .container {
        padding: 13px 20px;
    }

    .home .header .container a[href='/'] img {
        width: 110px;
    }

    .home .header .nav {
        margin: 0;
    }

    .home .header .nav .navi-list,
    .home .header .nav .btn.pro {
        display: none !important;
    }

    .home .header .nav .buttons-container {
        gap: 16px;
    }

    .home .header .nav .btn-small.login {
        font-size: 14px;
        padding: 8px 12px;
        height: 30px;
    }

    .home .header .mobile-menu-btn,
    .home .mobile-nav-wrapper {
        display: block;
    }

    .home .header .mobile-menu-btn {
        font-size: 18px;
        cursor: pointer;
    }

    /* header-banner common */
    .header-banner .slide .text-wrapper.screen-mobile {
        display: flex;
    }

    .header-banner .slide .text-wrapper.screen-desktop {
        display: none;
    }

    .header-banner .slide .text {
        font-size: 13px;
    }

    .header-banner .slide .cta {
        font-size: 12px;
    }

    /* mobile menu navigation */
    .mobile-nav-wrapper {
        width: 100%;
        height: 100vh;
        position: fixed;
        top: 0;
        right: 0;
        z-index: -1;
    }

    .mobile-nav-wrapper .mobile-nav-overlay {
        position: absolute;
        width: 100%;
        height: 100%;
        top: 0;
        background: #000000;
        opacity: 0;
        z-index: -1;
        transition: all 0.2s linear;
    }

    .mobile-nav-wrapper .nav-mobile {
        display: flex;
        flex-direction: column;
        width: 300px;
        height: 100vh;
        position: absolute;
        right: -300px;
        background-color: #FFFFFF;
        transition: all 0.2s linear;
    }

    .mobile-nav-wrapper.mobile-menu-open {
        z-index: 1001;
    }

    .mobile-nav-wrapper.mobile-menu-open .mobile-nav-overlay {
        opacity: 0.6;
    }

    .mobile-nav-wrapper.mobile-menu-open .nav-mobile {
        right: 0;
        overflow: scroll;
    }

    .mobile-nav-wrapper .nav-mobile .mobile-nav-header-wrapper {
        position: fixed;
        width: 300px;
        background-color: #fff;
    }

    .mobile-nav-wrapper .nav-mobile .mobile-nav-header-wrapper .mobile-nav-header {
        display: flex;
        align-items: center;
        justify-content: space-between;
        margin: 12px 20px;
    }

    .mobile-nav-wrapper .nav-mobile .mobile-nav-header-wrapper .mobile-nav-header img {
        width: 127px;
        height: 30px;
        margin-left: -10px;
    }

    .mobile-nav-wrapper .nav-mobile .mobile-nav-header-wrapper .mobile-nav-header i {
        font-size: 24px;
        cursor: pointer;
    }

    .mobile-nav-wrapper .nav-mobile .nav-mobile-list {
        margin: 0 20px;
        padding-top: 55px;
    }

    .mobile-nav-wrapper .nav-mobile .nav-mobile-list li.sub {
        padding-left: 20px;
    }

    .mobile-nav-wrapper .nav-mobile .nav-mobile-list .nav-mobile-btn {
        display: flex;
        align-items: center;
        justify-content: space-between;
        border-bottom: 1px solid #F0F0F5;
        font-size: 14px;
        line-height: 165%;;
        letter-spacing: -0.05em;
        color: #222222;
        padding: 15px 0;
    }

    .mobile-nav-wrapper .nav-mobile .nav-mobile-list .nav-mobile-btn i {
        color: #B9B9C5;
    }

    .mobile-nav-wrapper .nav-mobile .nav-mobile-list .nav-mobile-btn i.sub {
        rotate: 90deg;
    }

    .mobile-nav-wrapper .nav-mobile .nav-mobile-list .nav-mobile-btn span {
        display: flex;
        align-items: center;
        gap: 5px;
    }

    .mobile-nav-wrapper .nav-mobile .mobile-nav-footer {
        flex: 1;
        display: flex;
        flex-direction: column;
        margin: 30px 20px;
    }

    .mobile-nav-wrapper .nav-mobile .mobile-nav-footer .btn {
        font-size: 15px;
        padding: 15px 30px;
    }

    .mobile-nav-wrapper .nav-mobile .mobile-nav-footer .sns {
        align-items: center;
        justify-content: center;
        margin: 20px 0;
    }

    .header-banner .content .contentInfo .img.screen-desktop {
        display: none;
    }

    .header-banner .content .contentInfo {
        font-size: 14px;
        line-height: 130%;
        text-align: center;
    }

    .header-banner .content .contentInfo .text span {
        display: block;
    }
}

@media screen and (max-width: 480px) {
    .home .header .container {
        padding: 12px 20px;
    }

    .home .header .container img {
        height: 30px;
    }
}